body {width:100%;
	overflow-x: hidden;
	font-family:Arial, sans-serif;

}
.brand-header{
	width:97%;
}
.whiteContainer {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
}
.whiteContainer a {font-weight:bold;}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
h1, h2, h3, h4, h5, h6 {
    color: #0c2340;
}


a{
	color: #F15A22;
	font-weight:bold;
	text-decoration:none;
}
#globalHeaderContainer {
padding-top: 10px;
padding-bottom: 5px;
}
#col-content ol, #col-content ul {
  line-height: 1.6em;
  margin: 1em 0 2em 2em;
  padding: 0;
}

#col-content ol li, #col-content ul li {
	list-style-position: outside;
	margin: 0 0 .25em 0;
	padding-left:0.5em;
}

#page-wrap {
}
#header-wrap{
	background-color:#E9F1F4;
}
#colfaID {
	margin: 0 auto;
	width: 100%;
	background-color:#E9F1F4;
}
#logo-college {
	line-height: normal;
	padding:8px;
	margin: 0 auto;
	max-width:1300px;
	text-align: left;
	overflow:hidden;
}
#logo-college img {
	margin: 5px auto;
	width: 90%; max-width: 325px;
	text-align: left;
}
#collegeID{
	cursor:pointer;
	margin: 0 auto;
	width: 100%;
	background-color:#E9F1F4;
}
#logo-colfa{
	line-height: 0;
	padding:8px;
	text-align: left;
}
#logo-colfa img {
	margin: 5px auto;
	width: 90%; max-width: 400px;
}
#bluebar{
	background-color: #0D243F;
	height:4px;
}
#bluebar-wrap {
	background-color: #0D243F;
}
#mainmenu-icon{
	cursor: pointer;
	line-height: 0;
	text-align:right;
	margin-right:10px;
}
#mainmenu-icon img{
	margin-bottom:5px;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
	width:30px;
}
#mainmenu{
	line-height:1;
	margin:0;
}
#mainmenu li{
	line-height:1;
	list-style:none;
	margin:0;
}
#mainmenu ul, #mainmenu ul ul {
	display:none;
	margin:0;
	line-height: 0;
	padding:0;
}
#mainmenu li, #mainmenu ul li, #mainmenu ul ul li {
	position:relative;
}
.mainmenu-item .menu-drop {
	cursor:pointer;
	display:inline-block;
	position:absolute;
	top:0; right:0;
	text-align: center;
	width:40px;
	height:100%;
	
}
.mainmenu-item .arrowdown {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;	
	border-top: 8px solid #dadada;
	display:inline-block;
	margin:0 auto;
	margin-top:12px;
	width: 0; 
	height: 0; 
}
.mm-inactive{
	display:none;
}
#mainmenu li a {
	border-bottom:1px solid #555;
	color:#fff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	padding:10px 15px;
	text-transform: uppercase;
	margin:0;
}
#mainmenu ul {
	background:#F15A22;
}
#mainmenu ul ul {
	background:#fff;
}
#mainmenu ul ul a {
	border-bottom:1px solid #f2f2f2;
	color:#F15A22;
}
#banner-wrapper {
  margin:0 auto;
  padding:0;
  background-color: #EBEBEB;
  width:100%;
  height:40%;
  max-height: 520px;
  border:none;
}
#banner{
  margin:0 auto;
  width:100%;
  height: 40%;
  max-width:1300px;
  border:none;
  background-color: #fff;
}
#banner img {
  max-height:100%;
  width:100%;
  border:none;
  height:100%;
  max-width:1300px;
  margin:0 auto;
  padding:0;
}
#slideshow-wrapper{
  margin:0;
  background-color: #EBEBEB;
  width:100%;
}

#slideshow-wrapper .slides{
  margin:0 auto;
  width:100%;
  max-width:1500px;
  height:40%;
  background-color: #fff;
}
#slideshow-wrapper .slides img{
  max-width:100%;
  max-height:100%;
  width:100%;
  height:100%;
}
.slide-group{
  position:relative;
}

.slidecaption{
  background-color: #F15A22;
	color: #fff;
  font-family: sans-serif;
  font-size: 15px;
  font-weight:bold;
  padding:10px;
	width: 100%;
}
.slidecaption-title{
  font-weight: bolder;
  font-size:24px;
  text-transform: uppercase;
  margin-right:0;
  padding-right:10px;
}
.slidecaption-desc{
	margin:0;
	padding-right:20px;
	font-weight:normal;
}
#group-wrap {
	margin: 15px auto;
	width: 95%;
}
#socialmedia-wrap{
	float:left;
	width:50%;
}
.socialmedia-icon{
	float: left;
	width: 25%;
}
.socialmedia-icon img{
	width: 90%; max-width:48px;
}
#secondarypage-wrap #socialmedia-wrap {
	float:none;
	margin:0px auto 15px auto;
	width: 95%;
}
#secondarypage-wrap #socialmedia-icons{
	margin:0 0 0 auto;
	width: 200px;
}
#secondarypage-wrap .socialmedia-icon{
	float:left;
	line-height: 0;
	margin: 10px 0 0 0;
	text-align: center;
	width:25%;
}
#secondarypage-wrap .socialmedia-icon img{
	width: 30px;
}
#contactus-wrap{
	float:right;
	width:45%;
}
#contactus-title{
	margin-bottom: 6px;
	text-transform: uppercase;
}
#contactus-email {
	font-weight: bold;
	margin-bottom: 3px;
}
#contactus-phone{
}
#contactus-phone span {
}
#contactus-fax{
}
#notice {
	color:#d82100;
	clear:both;
	width:100%;
	font-size:16px;
	margin:40px 0 0 0;
	padding:0;
}
#notice a{
	color:#d82100;
}
#prioritynav-wrap{
	margin:20px auto;
	width:95%;
}
#priority-menu{
	list-style-type:none;
	margin:0 auto;
}
#priority-menu li a {
	padding: 0;
}
.priority-menu-item {
	background-color:#F15A22;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:5px;
	padding:0;
}
.priority-menu-item a{
	color:#fff;
	display:block;
	font-size:18px;
	font-weight:bold;
	padding:5px;
	text-transform:uppercase;
}
.priority-phototext h4{
	margin:0;
	padding:20px 8px;
	line-height: 0;
}
.priority-menu-item img {
	display:none;
}
#hp-content-text {
	clear:both;
}
#spotlight {
	margin: 0 auto;
	width: 95%;
}
#spotlight ul {
	list-style-type: none;
	margin:0 auto;
}
.spotlight-item {
	background-color: #fff;
	margin-bottom: 25px;
	color: #F15A22;
	max-width:300px;
}
.spotlight-item a {
	color: #F15A22;
	display:block;
}
.spotlight-item a img {
	display: block;
	margin-bottom: 5px;
	width: 100%; max-width: 100%;
	height:  100%; max-height: 100%;
}
.spotlight-phototext{
	font-size: 14px;
}

/*GLOBAL STYLES*/
#two-color-table table {
	width:100%;
	font-size: 12px;
	margin:10px 0;
	padding:0 0 40px 0;
	border: none;
	table-layout:fixed;
	display:block;
}

#two-color-table tbody{
	width:100%;
	height:auto;
	margin: 10px 0 40px 0;
}
#two-color-table table tr {
	width:100%;
	border-bottom: 1px #eee solid;
	padding: 20px 0;
}
#two-color-table table td {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0 5px 5px 5px;
	text-align: left;
	line-height:14px;
	display:block;
}

#two-color-table table td:first-child {
	font-weight:bold;
	padding-top:10px;
}
#two-color-table tr:nth-child(odd) {
	background-color: #f2f2f2
}
.imgL {
	float:left;
	margin: 0;
	padding:0 20px 0 0;
}

#events-wrap {
	margin: 25px auto;
	width: 95%;
	text-align: left;
}
#events-wrap h1 {
	color: #002053;
	font-size: 18px;
	margin-bottom: 13px;
	text-transform: uppercase;
}
#eventsdata {
	border-collapse: collapse;
	width: 100%;
}
#eventsdata td {
	border: 1px solid #002053;
	padding: 10px;
}
#eventsdata .eventdate {
	background-color: #002053;
	color: #fff;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	width: 10%;
}
#eventsdata .eventdate span {
	display: block;
	margin: 0 auto; padding: 0px;
	width: 41px;
}
#eventsdata .eventdesc-time {
	color: #002053;
	cursor: pointer;
	line-height: 16px;
	width: 90%;
}
#eventsdata .eventdesc {
	margin:0;
	padding:0;
}
#eventsdata .eventtime {
	margin:0;
	padding:0;
}
#eventsdata .eventspacer {
	border: none;
	padding: 5px;
}
#eventsmore {
	float: left;
	width: 48%;
}
#eventsmore a {
	color: #002053;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
}
#eventssubscribe {
	float: right;
	text-align: right;
	width: 48%;
}
#eventssubscribe img {
	width: 80px;
}
#news-wrap {
	margin: 25px auto;
	width: 95%;
}
#news-wrap h1 {
	color: #002053;
	font-size: 18px;
	margin-bottom: 13px;
	text-transform: uppercase;
}
#newsitems {
	margin-bottom: 5px;
	list-style: none;
	padding:0;
}
#newsitems ul {
	padding:0;
}
#newsitems li{
	list-style: none;
	margin:0;
	padding:0;
}
#newsitems .newsdesc a {
	color: #002053;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 0px 20px 0px;
}
#newsmore {
	float: left;
	width: 48%;
}
#newsmore a {
	color: #002053;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
}
#newssubscribe {
	float: right;
	text-align: right;
	width: 48%;
}
#newssubscribe img {
	width: 80px;
}
#findus-wrap {
	margin: 25px auto;
	width: 95%;
}
#findus-wrap h1 {
	color: #002053;
	font-size: 18px;
	margin-bottom: 13px;
	text-transform: uppercase;
}
#findus-details {
	color: #002053;
	margin-bottom: 15px;
}
#findus-details p {
	font-style: normal;
	line-height: 15px;
	margin:0;
	padding:0;
}
#findus-map {
	position:relative;
	padding-bottom:75%;
	height:0;
	overflow: hidden;
}
#findus-map iframe {
	line-height: 0;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
 }
#findus-map img {
	line-height: 0;
	width: 100%;
	max-width: 382px;
}
#pagecontent{
	padding-bottom: 15px;
}
#submenu-wrap {
	margin: 15px auto;
	width: 90%;
}
#submenu {
	background-color: #e3d9bf;
	padding:5px;
}
#submenu li {
	list-style-type: none;
	margin: 0 auto;
	width: 95%;
}
#submenu li a {
	background-color: #EDE9DE;
	border: 1px solid #C9C3B5;
	color: #281504;
	display: block;
	height: 30px;
	line-height: 30px;
	margin: 5px 0;
	text-indent: 29%;
}
#pagetitle{
	margin:0 auto;
	width:90%;
}
#pagetitle h1{
	color:#0D243F;
}
#pagecolumn{
	margin:0 auto;
	width:90%;
}
#pagecolumn h1{
	font-size:20px;
}
#callout-wrap {
	margin: 0 auto;
	width: 100%;
}
#callout-wrap .callout-btn {
	float: left;
	width: 50%;
}
#callout-wrap .callout-btn img {
	width: 100%; max-width: 200px;
}
#callout-wrap .callout-btn a {
	display: block;
	line-height: 0;
}
#callout-wrap #callout-ovations {
	background-color: #000;
}
#callout-wrap #callout-illuminations {
	background-color: #236099;
}
#callout-wrap #callout-toptier {
	background-color: #F17E00;
}
#callout-wrap #callout-advising {
	background-color: #00A2E0;
}
#callout-wrap #callout-commencement {
	background-color: #ED662E;
}
#callout-wrap #callout-scholarship {
	background-color: #006496;
}
#col-nav{
	display:none;
}
#col-content{
	width:96%;
	font-size: 1.3em;
	word-spacing: .15em;
	margin:0;
	padding:0 10px;
}
#col-content p{
	line-height: 1.5em;
}
#col-content h1 {
	font-size: 2em;
	margin:20px 0;
	padding:0;
	padding-bottom: 5px;
	border-bottom: 2px dotted #eee;
}
#col-content h2 {
	font-size: 1.5em;
	line-height: normal;
	margin:10px 0 15px 0;
	padding:0;
}

#faculty-pro {
	width: 95%;
	margin:0;
	padding:15px;
}
.facultyImg {
	width:100%;
	height: 100%;
	margin: 0;
	padding:0;
	max-width: 232px;
	max-height: 300px;
}
.faculty_info p {
	line-height: normal;
	margin:0;
	padding:0;
}
#contacts {
	word-spacing:.1em;
	width:96%;
	margin:0;
	padding: 0 10px;
}

#contacts h2 {
	margin:10px 0;
	padding: 0;
}
#contacts table {
	width:100%;
	font-size: 12px;
	margin:10px 0;
	padding:0 0 40px 0;
	border: none;
	table-layout:fixed;
	display:block;
}

#contacts tbody{
	width:100%;
	height:auto;
	margin: 10px 0 40px 0;
}
#contacts table tr {
	width:100%;
	border-bottom: 1px #eee solid;
	padding: 20px 0;
}
#contacts table td {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0 5px 5px 0;
	text-align: left;
	line-height:14px;
	display:block;
}

#contacts table td:first-child {
	font-weight:bold;
	padding-top:10px;
}
#contacts table tr:first-child {
	display:none;}
#faculty-pro h2 {
	margin:0;
	padding:0;
	margin-top: 15px;
	font-size: 1.9em;
	color: #0E253E;
}
#faculty-pro h3 {
	margin:0;
	padding: 0px;
	font-weight: bold;
	color: #8e8e8e;
	font-size: 1.5em;
}
#faculty-pro h4 {
	margin:0;
	padding: 0px;
	font-weight: normal;
	color: #8e8e8e;
	font-size: 1.5em;
}
.contact-box {
	background-color: #f2f2f2;
	display: inline-block;
	margin: 20px 0;
	padding: 15px;
}
.contact-box p {
	margin:0;
	padding:0;
}
.bottom {
	width:100%;
	max-width:1300px;
	height:1px;
	margin:0;
	padding:0;
	clear:float;
}
.imgR {
width: 300px;
padding: 0;
margin: 0;
margin-bottom: 20px;
}
.imgR p {
font-size: 12px;
color: #fff;
background-color: #666;
background-color: rgba (102, 102, 102, 0.8);
padding: 5px;
margin: -3px 0px;
width: auto;
}
#pageimage {
width: 300px;
padding: 0;
margin: 0;
margin-bottom: 20px;
}
#pageimage p {
font-size: 12px;
color: #fff;
background-color: #666;
background-color: rgba (102, 102, 102, 0.8);
padding: 5px;
margin: -3px 0px;
width: auto;
}
#page_image_container p {
font-size: 12px;
color: #fff;
background-color: #666;
background-color: rgba (102, 102, 102, 0.8);
padding: 5px;
margin: -3px 0px;
margin-bottom: 30px;
width: auto;
}
.page-img {
margin:0;
padding:0;
margin-bottom: 30px;
width:100%;
height:auto;
}
.page-img p {
font-size: 12px;
color: #fff;
background-color: #666;
background-color: rgba (102, 102, 102, 0.8);
padding: 8px 6px;
margin: -7px 0 20px 0;
width: auto;
}

/* EVENTS AND NEWS LIST*/
#events-news-list {
	margin:0;
	padding:20px 0;
}
.events-news-wrap {
	margin:10px 0;
	padding:10px;
	border: 1px solid #e3e3e3;
	background-color:#f2f2f2;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	min-height: 125px;
	max-width:725px;
	overflow: hidden;
}

.events-news-wrap p img{
	display:none;
}
.events-news-img-thumb {
	float:left;
	height:auto;
	margin-right: 20px;
	margin-bottom: 15px;
}
.events-news-img-thumb img {
	margin:0;
	padding:0;
	width:auto;
	height:100%;
	max-height: 120px;
}
#events-news-list h2{
	font-size:1.1em;
	margin:0;
	padding:0;
	top:0;	
	line-height:normal;
	margin-bottom:10px;
}
#events-news-list h2 a{
	font-size:1.1em
	margin:0;
	padding:0;
	top:0;	
	line-height:normal;
	margin-bottom:10px;	
}
#events-news-list p{
	margin:0;
	padding:0;
	top:0;
	line-height:normal;
}
.events-news-descr{
	margin-top:15px;
	font-size: 14px;
}
.events-news-descr p img{
	width:100%;
	height:auto;
	max-width: 500px;
}
#event-details {
	margin:30px 0;
	padding:0;
	width:100%;
	height:auto;
	max-width:550px;
	background-color: #f2f2f2;
	border: 1px solid #e3e3e3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
#event-details table {
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	border:none;
}
#event-details table tr {
	margin:0;
	padding:0;
	width:100%;
	height:20px;

}
#event-details table tr td {
	margin:0;
	padding:5px 10px;
	text-align:left;
	width:auto;
	vertical-align: middle;

}
#event-details table tr td p {
	margin:0;
	padding:0;
}
#event-details table tr td.icon-col {
	width:30px;
	height:auto;
}
.colfa-icon {
	width:auto;
	height:60%;
	margin:0;
	padding:0;
}
.faculty_list {
	background-color: #f2f2f2;
	width:95%;
	height:auto;
	margin:10px;
	padding:10px;
	border: 1px solid #e3e3e3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
.faculty_list .imgL {
	height:100px;
	width:auto;
}
.faculty_list h2 a{
	font-size: .95em;
}
.faculty_list_name {
	margin-top:0px;
	padding-top:0px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.faculty_list_about {
	font-size:.9em;
	margin:0;
	padding:0;
	padding-left:120px;
	line-height: 1em;
}
.dept_chair_list {
    background-color: #f2f2f2;
    width: 95%;
    height: auto;
    margin: 20px 10px;
    padding: 20px;
    border: 1px solid #e3e3e3;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}
.dept_chair_list .imgL {
    width: 200px;
    height: auto;
}
.dept_chair_list h2 {
	font-size: .95em;
	margin-bottom:0;
	padding-bottom:0;
}
.dept_chair_name {
	font-size: 1em;
	margin-bottom:0;
	padding-bottom:0;
}
.dept_chair_title {
	font-size: .90em;
	margin-bottom:0;
	padding-bottom:0;
}
.profile-wrap {
	margin:15px;
	width:200px;
	height:auto;
	display:inline-block;
	float:left;
}
.profile-wrap img{
    margin: 10px auto;
    text-align: center;
    width: 200px;
    height: auto;
}
.profile-wrap h2{
    margin: 10px auto;
    text-align: center;
}
#spotlight-pro h2{
	margin: 0;
    padding: 0;
    margin-top: 15px;
    font-size: 1.9em;
    color: #0E253E;
}

/*GLOBAL STYLES*/
#two-color-table table {
	width:100%;
	font-size: 12px;
	margin:10px 0;
	padding:0 0 40px 0;
	border: none;
	table-layout:fixed;
	display:block;
}

#two-color-table tbody{
	width:100%;
	height:auto;
	margin: 10px 0 40px 0;
}
#two-color-table table tr {
	width:100%;
	border-bottom: 1px #eee solid;
	padding: 20px 0;
}
#two-color-table table td {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0 5px 5px 5px;
	text-align: left;
	line-height:14px;
	display:block;
}

#two-color-table table td:first-child {
	font-weight:bold;
	padding-top:10px;
}
#two-color-table tr:nth-child(odd) {
	background-color: #f2f2f2
}

#springcon-guide .tabs {
    list-style: none;
    margin: 10px 5px 30px 0;
    padding: 20px 15px 10px 15px;
    line-height: 18px;
    font-size: 18px;
    border: 1px solid #e3e3e3;
    background-color: #f2f2f2;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    width: auto;
    max-width: 500px;
    min-width: 300px;
}

#info-page h3{
	font-weight: bolder;
    margin: 15px 0 5px 0;
}

#info-page p {
	text-align: justify;
    margin: 5px 0;
}

#info-page ul li{
	list-style-type:circle;
}

.blockquote{
    background-color: #f3f3f3;
    width: 75%;
    height: auto;
    margin: 20px auto;
    padding: 20px 30px;
    color: #303030;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    }
    
.quote {
    font-style: italic;
    font-size: 16px;
    line-height: 160%;
	}    
.grey-box  {
    background-color: #f3f3f3;
    width: 75%;
    height: auto;
    margin: 40px 5px;
    padding: 20px 30px;
    color: #303030;
    border: 2px solid #f0f0f0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    }
.footer-grey-box  {
    background-color: #f3f3f3;
    width: 100%;
    height: auto;
    margin: 40px 5px;
    padding: 20px 20px;
    color: #303030;
    border: 2px solid #f0f0f0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    }
.credit {
    font-weight: bolder;
    text-align: right;
    }
.center-flex-greybox {
    background-color: #f3f3f3;
    width: 75%;
    max-width: 375 px;
    margin: 40px auto;
    padding: 20px;
    color: #303030;
    border: 2px solid #f0f0f0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    box-sizing: border-box;

}
.center-flex-greybox p{
    display: block;
    box-sizing: content-box;
    text-align: center;
    }
.profileImg {
	margin: 10px 30px 10px 0;
	} 

.scholarship-title {
	background-color: #D4AC0D;
	margin: 0;
	padding:10px;
	padding-left: 20px;
	font-size: large;
	color: #fff;
	border: solid 2px #e3e3e3;
	border-bottom: 0px;
	border-radius:10px 10px 0px 0px ;
    -webkit-border-radius: 10px 10px 0px 0px ;
}
.scholarship {
	background-color: #f3f3f3;
	border: solid 2px #e3e3e3;
	margin: 0 0 20px 0;
	padding: 10px 20px 10px 0;
	font-size: 13px;
    border-radius: 0px 0px 20px 20px;
    -webkit-border-radius: 0px 0px 20px 20px ;
}

.scholarship h4 {
	color:#0D243F;
	font-weight:bold;
}

.scholarship ul{
	list-style-type: none;
	margin: 5px 0;
	padding:0;
}  

.scholarship ul p {
	margin:0 0 5px 0;
	padding:0;
}

.scholarship ul li ul {
	list-style-type: disc;
	margin: 5px 0;
	padding:0;
} 

.scholarship-collapse {
	background-color: #f3f3f3;
	border: solid 2px #e3e3e3;
	margin: -10px 0 20px 0;
	padding: 10px 20px 10px 0;
	font-size: 13px;
    border-radius: 0px 0px 20px 20px;
    -webkit-border-radius: 0px 0px 20px 20px ;
}

.scholarship-collapse h4 {
	color:#0D243F;
	font-weight:bold;
}

.scholarship-collapse ul{
	list-style-type: none;
	margin: 5px 0;
	padding:0;
}  

.scholarship-collapse ul p {
	margin:0 0 5px 0;
	padding:0;
}

.scholarship-collapse ul li ul {
	list-style-type: disc;
	margin: 5px 0;
	padding:0;
} 

#accordion .ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin: 2px 0 10px 0;
	padding: .5em .5em .5em .7em;
	font-size: 100%;
}
#accordion .ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}

#accordion .ui-corner-all, .ui-corner-left, .ui-corner-bl {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

#accordion .ui-corner-bottom {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
#accordion .ui-draggable, .ui-droppable {
	background-position: top;
}

#accordion .ui-icon {
	width: 16px;
	height: 16px;
}

#accordion .ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.1em;
    padding-right:4px;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
}

#accordion .ui-state-default {
    border: solid 2px #b4b4b4;
    background: #D4AC0D;
    font-weight: bold;
    color: #fff;
}

#accordion .ui-state-active {
    border: 2px solid #b4b4b4;
    background: #6dc1e5;
    font-weight: bold;
    color: #454545;
}

#accordion .ui-icon {
	background-image: url("//colfa.utsa.edu/colfa/img/plus.svg");
}

#accordion .ui-state-active .ui-icon {
	background-image: url("//colfa.utsa.edu/colfa/img/minus.svg");
}

#accordion {
	width:100%;
	margin: 0;
	padding:0;
}


/*-------------------------- GREYBOX ACCORDION -----------------------------*/



.greybox-accordion-collapse {
    background-color: #f3f3f3;
    margin: -10px 0 0 0;
    padding: 10px;
    font-size: 13px;
    border: none;
    border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
}

.greybox-accordion-collapse h4 {
	color:#0D243F;
	font-weight:bold;
}

.greybox-accordion-collapse ul {
	list-style-type: disc;
	margin: 5px 0;
	padding:0;
}

.greybox-accordion-collapse ul li{
	list-style-type: disc;
	margin: 10px 0;
	padding:0;
}

.greybox-accordion-info {
	list-style-type: none;
	margin: 5px 0;
	padding:0;
}  

.greybox-accordion-collapse ul p {
	margin:0 0 5px 0;
	padding:0;
}

.greybox-accordion-collapse ul li ul {
	list-style-type: disc;
	margin: 5px 0;
	padding:0;
}

ul li .greybox-accordion-title {
	border-bottom: #000 solid 1px;
	margin-bottom:0;
	padding: 10px;
}    

#greybox-accordion .ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin: 0px;
	padding: .6em;
	font-size: 100%;
}
#greybox-accordion .ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	border-bottom: #000 solid 1px;
	overflow: auto;
}

#greybox-accordion .ui-corner-all, .ui-corner-left, .ui-corner-bl {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

#greybox-accordion .ui-draggable, .ui-droppable {
	background-position: top;
}

#greybox-accordion .ui-icon {
	width: 16px;
	height: 16px;
}

#greybox-accordion .ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.1em;
    padding-right:4px;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
}

#greybox-accordion .ui-state-default {
	margin:0;
	padding:10px;
	border:none;
	border-bottom: #000 dotted 1px;
	border-radius:10px 10px 10px 10px ;
    -webkit-border-radius: 10px 10px 10px 10px ;
	background-color: none;
    font-weight: bold;
    color: #000;
}

#greybox-accordion .ui-state-active {
    background: #999;
    font-weight: bold;
    color: #fff;
    border: none;
    border-radius:10px 10px 0px 0px ;
    -webkit-border-radius: 10px 10px 0px 0px ;
    margin: 0;
    padding: 10px;
    padding-bottom:20px;
}

#greybox-accordion .ui-icon {
	background-image: url("//colfa.utsa.edu/colfa/img/plus-black.svg");
}

#greybox-accordion .ui-state-active .ui-icon {
	background-image: url("//colfa.utsa.edu/colfa/img/minus.svg");
}

#greybox-accordion {
	width:100%;
	height:auto;
	margin: 0;
	padding:0;
	margin-bottom:20px;
	cursor: pointer;
	background-color: #e3e3e3;
	font-size: large;
	color: #000;
	border: solid 2px #2d414f;
	border-bottom: 0px;
	border-radius:0px 0px 10px 10px ;
    -webkit-border-radius: 0px 0px 10px 10px ;
}

#greybox-accordion-header {
	width:100%
	height:auto;
	margin:0 -4px -20px 0;
	padding:15px;
	padding-bottom:25px;
	margin-bottom:-20px;
	font-size:larger;
	background-color: #2d414f;
	color: #fff;
	border: solid 2px #2d414f;
	border-radius:10px 10px 0px 0px ;
    -webkit-border-radius: 10px 10px 0px 0px ;
}



/*-------------------------- FANCYBOX PASTE FROM OLD CSS BEGIN-----------------------------*/

/*-------------------------
	5.6 Fancybox - http://fancybox.net
	-------------------------*/
	/* added post-app */
	.fancybox_wrapper {
		width: 675px;
		margin: 20px 0 30px 18px;
	}
	
	.fancybox_wrapper img {
		margin: 0 20px 20px 0 !important;
	}
	
	/* original code */
	#fancybox-loading {
		position: fixed;
		top: 50%;
		left: 50%;
		width: 40px;
		height: 40px;
		margin-top: -20px;
		margin-left: -20px;
		cursor: pointer;
		overflow: hidden;
		z-index: 100104;
		display: none;
	}
	
	#fancybox-loading div {
		position: absolute;
		top: 0;
		left: 0;
		width: 40px;
		height: 480px;
		background-image: url('../img/fancybox2/fancybox.png');
	}
	
	#fancybox-overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 100100;
		display: none;
	}
	
	#fancybox-tmp {
		padding: 0;
		margin: 0;
		border: 0;
		overflow: auto;
		display: none;
	}
	
	#fancybox-wrap {
		position: absolute;
		top: 0;
		left: 0;
		padding: 20px;
		z-index: 100101;
		outline: none;
		display: none;
	}
	
	#fancybox-outer {
		position: relative;
		width: 100%;
		height: 100%;
		background: #fff;
	}
	
	#fancybox-content {
		width: 0;
		height: 0;
		padding: 0;
		outline: none;
		position: relative;
		overflow: hidden;
		z-index: 100102;
		border: 0px solid #fff;
	}
	
	#fancybox-hide-sel-frame {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: transparent;
		z-index: 100101;
	}
	
	#fancybox-close {
		position: absolute;
		top: -15px;
		right: -15px;
		width: 30px;
		height: 30px;
		background: transparent url('../img/fancybox2/fancybox.png') -40px 0px;
		cursor: pointer;
		z-index: 100103;
		display: none;
	}
	
	#fancybox-error {
		color: #444;
		font: normal 12px/20px Arial;
		padding: 14px;
		margin: 0;
	}
	
	#fancybox-img {
		width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
		border: none;
		outline: none;
		line-height: 0;
		vertical-align: top;
	}
	
	#fancybox-frame {
		width: 100%;
		height: 100%;
		border: none;
		display: block;
	}
	
	#fancybox-left, #fancybox-right {
		position: absolute;
		bottom: 0px;
		height: 100%;
		width: 35%;
		cursor: pointer;
		outline: none;
		background: transparent url('../img/fancybox2/blank.gif');
		z-index: 100102;
		display: none;
	}
	
	#fancybox-left {
		left: 0px;
	}
	
	#fancybox-right {
		right: 0px;
	}
	
	#fancybox-left-ico, #fancybox-right-ico {
		position: absolute;
		top: 50%;
		left: -9999px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		cursor: pointer;
		z-index: 100102;
		display: block;
	}
	
	#fancybox-left-ico {
		background-image: url('../img/fancybox2/fancybox.png');
		background-position: -40px -30px;
	}
	
	#fancybox-right-ico {
		background-image: url('../img/fancybox2/fancybox.png');
		background-position: -40px -60px;
	}
	
	#fancybox-left:hover, #fancybox-right:hover {
		visibility: visible; /* IE6 */
	}
	
	#fancybox-left:hover span {
		left: 20px;
	}
	
	#fancybox-right:hover span {
		left: auto;
		right: 20px;
	}
	
	.fancybox-bg {
		position: absolute;
		padding: 0;
		margin: 0;
		border: 0;
		width: 20px;
		height: 20px;
		z-index: 100001;
	}
	
	#fancybox-bg-n {
		top: -20px;
		left: 0;
		width: 100%;
		background-image: url('../img/fancybox2/fancybox-x.png');
	}
	
	#fancybox-bg-ne {
		top: -20px;
		right: -20px;
		background-image: url('../img/fancybox2/fancybox.png');
		background-position: -40px -162px;
	}
	
	#fancybox-bg-e {
		top: 0;
		right: -20px;
		height: 100%;
		background-image: url('../img/fancybox2/fancybox-y.png');
		background-position: -20px 0px;
	}
	
	#fancybox-bg-se {
		bottom: -20px;
		right: -20px;
		background-image: url('../img/fancybox2/fancybox.png');
		background-position: -40px -182px; 
	}
	
	#fancybox-bg-s {
		bottom: -20px;
		left: 0;
		width: 100%;
		background-image: url('../img/fancybox2/fancybox-x.png');
		background-position: 0px -20px;
	}
	
	#fancybox-bg-sw {
		bottom: -20px;
		left: -20px;
		background-image: url('../img/fancybox2/fancybox.png');
		background-position: -40px -142px;
	}
	
	#fancybox-bg-w {
		top: 0;
		left: -20px;
		height: 100%;
		background-image: url('../img/fancybox2/fancybox-y.png');
	}
	
	#fancybox-bg-nw {
		top: -20px;
		left: -20px;
		background-image: url('../img/fancybox2/fancybox.png');
		background-position: -40px -122px;
	}
	
	#fancybox-title {
		font-family: Helvetica;
		font-size: 12px;
		z-index: 100102;
	}
	
	.fancybox-title-inside {
		padding-bottom: 10px;
		text-align: center;
		color: #333;
		background: #fff;
		position: relative;
	}
	
	.fancybox-title-outside {
		padding-top: 10px;
		color: #fff;
	}
	
	.fancybox-title-over {
		position: absolute;
		bottom: 0;
		left: 0;
		color: #FFF;
		text-align: left;
	}
	
	#fancybox-title-over {
		padding: 10px;
		background-image: url('../img/fancybox2/fancy_title_over.png');
		display: block;
	}
	
	.fancybox-title-float {
		position: absolute;
		left: 0;
		bottom: -20px;
		height: 32px;
	}
	
	#fancybox-title-float-wrap {
		border: none;
		border-collapse: collapse;
		width: auto;
	}
	
	#fancybox-title-float-wrap td {
		border: none;
		white-space: nowrap;
	}
	
	#fancybox-title-float-left {
		padding: 0 0 0 15px;
		background: url('../img/fancybox2/fancybox.png') -40px -90px no-repeat;
	}
	
	#fancybox-title-float-main {
		color: #FFF;
		line-height: 29px;
		font-weight: bold;
		padding: 0 0 3px 0;
		background: url('../img/fancybox2/fancybox-x.png') 0px -40px;
	}
	
	#fancybox-title-float-right {
		padding: 0 0 0 15px;
		background: url('../img/fancybox2/fancybox.png') -55px -90px no-repeat;
	}
	
	/* IE6 */
	.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_close.png', sizingMethod='scale'); }
	
	.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_nav_left.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_nav_right.png', sizingMethod='scale'); }
	
	.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
	.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_title_left.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_title_main.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_title_right.png', sizingMethod='scale'); }
	
	.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
		height: expression(this.parentNode.clientHeight + "px");
	}
	
	#fancybox-loading.fancybox-ie6 {
		position: absolute; margin-top: 0;
		top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
	}
	
	#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }
	
	/* IE6, IE7, IE8 */
	.fancybox-ie .fancybox-bg { background: transparent !important; }
	.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_n.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_ne.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_e.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_se.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_s.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_sw.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_w.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox2/fancy_shadow_nw.png', sizingMethod='scale'); }
	

/*-------------------------- FANCYBOX PASTE FROM OLD CSS END -----------------------------*/


/* @ 431px and up */
@media only screen and (min-width: 431px){
	#mainmenu li a{
		font-size: 14px;
	}	
	#socialmedia-wrap{
		float:left;
		width:50%;
	}
	.socialmedia-icon{
		float: left;
		width: 48px;
	}
	.socialmedia-icon img{
		width: 90%;
		max-width:48px;
	}
	#contactus-wrap{
		float: left;
		font-size:14px;
		margin: 0px auto;
		width:170px;
	}
	#contactus-wrap p{
		padding-bottom:3px;
		padding-right: 10px;
		margin: 0;
		font-size: 1em;
	}
	#contactus-email{
		margin-top:6px;
	}
	#contactus-phone span {
		display: inline;
		font-weight:bold;
	}
	#contactus-fax{
		display:block;
	}
	#notice {
		color:#d82100;
		clear:both;
		width:100%;
		font-size:16px;
		margin:80px 0 0 0;
		text-align:center;
		padding:0;
	}
	#priority-menu li a{
		font-size:20px;
		padding:5px 10px;
	}
	#priority-menu li a div {
		margin: 0px;
		width: 310px;
	}
		#findus-wrap {
		margin: 20px auto;
		text-align: left;
		width: 90%;
	}
	#findus-details {
		margin: 8px 0px 15px 0px;
		width: 190px;
		text-align: left;
	}
	#findus-map {
		width:80%;
		text-align:left;
		margin:0;
	}
	#callout-wrap .callout-btn {
		width: 33.3%;
	}
	.dept_chair_list .imgL {
    float:none;
    padding-bottom:20px;
    width: 200px;
    height: auto;
 	}
}



/* @ 620px and up */
@media screen and (min-width: 620px){
	#logo-wrap{
		margin:0px;
	}
	#logo-colfa{
		padding: 8px;
		text-align: left;
	}
	#logo-colfa img {
		margin: 0px 0px 0px 0px;
		width: 500px; max-width: 500px;
	}
  	.slidecaption{
    	opacity: .9;
    	position: absolute;
    	bottom:0;
  	}
	#group-pnav-wrap{
		margin-top:15px;
	}
	#group-wrap {
		float:none;
		margin: 10px 20px 0px 0px;
		width: 90%;
	}
	#socialmedia-wrap{
		height: 48px;
		margin-bottom: 15px;
		min-width:20%;
		max-width: 45%;
	}
	#contactus-wrap{
		margin: 0px;
	}
	#notice {
		text-align:left;
	}
	#hp-content-text {
		clear:both;
	}
	#secondarypage-wrap #socialmedia-wrap{
		margin:0 auto;
		position:absolute;
		top:0; right:0;
		width: 100%;
	}
	#secondarypage-wrap #socialmedia-icons{
		margin: 0 auto;
		text-align: right;
		width: 570px;
	}
	#secondarypage-wrap .socialmedia-icon{
		display:inline-block;
		float:none;
		line-height: 0;
		margin: 10px 0 0 0;
		text-align: center;
		width:31px;
	}
	#secondarypage-wrap .socialmedia-icon img{
		margin:0 auto;
		width: 26px;
	}
	#prioritynav-wrap{
		float: left;
		margin:0px 10px 20px 15px;
		width:60%;
	}
	#events-wrap{
		display:block;
	}
	#eventsdata {
		width: 70%;
	}
	#eventsbttm-links {
		width: 70%;
	}
	#newsitems {
		width: 70%;
	}
	#newsbttm-links {
		width: 70%;
	}
	#findus-wrap {
		margin: 20px auto;
		width: 90%;
	}
	#findus-wrap h1 {
		color: #002053;
		font-size: 18px;
		margin-bottom: 13px;
		text-transform: uppercase;
	}
	#findus-details {
		color: #002053;
		margin: 8px 0px 15px 0px;
		width: 190px;
	}
	#findus-details p {
		font-style: normal;
		margin:0;
		padding:0;
		line-height: 21px;
	}
	.dept_chair_list .imgL {
    float:left;
	margin: 0;
    padding: 0 20px 0 0;
	width: 200px;
    height: auto;
 	}
}



/* @ 800px on up */
@media screen and (min-width: 800px){
	#logo-colfa{
		padding: 12px;
	}
	#logo-college {
	line-height: normal;
	padding:8px;
	margin: 0 auto;
	max-width:1300px;
	text-align: left;
	overflow:hidden;
	}
	#logo-college img {
	margin: 5px auto;
	width: 90%; max-width: 300px;
	text-align: right;
	}
	#mainmenu-icon img{
		display:none;
	}
	#mainmenu-wrap{
		display:block;
	}
	.mm-inactive{
		display:block;
	}
	#mainmenu{
		height: 35px;
		margin:0 auto;
		padding: 0;
		width:800px;
	}
	#mainmenu li{
		float:left;
		list-style-type: none;
		text-align: center;
		border:none;

	}
	#mainmenu li a{
		display:block;
		font-size:12px;
		font-weight:normal;
		height:35px;
		letter-spacing: 0px;
		line-height:35px;
		margin:0 auto;
		padding:0px 8px;
		border:none;
	}
	#mainmenu ul, #mainmenu ul ul {
		display:none;
	}
	.mainmenu-item .menu-drop {
		display:none;
	}
	.mainmenu-item .arrowdown {
		display:none;
	}
	#mainmenu .submenu2, #mainmenu .submenu3 {
		display:none;
		border-color:transparent;
	}
	.slidecaption{
    	font-size: 18px;
    	padding:15px;
		width:750px;
	}
	#group-wrap {
		float: none;
		margin: 0px auto;
		width: 90%;
	}
	#socialmedia-wrap{
		float: left;
		height: 45px;
		margin-bottom: 15px;
		width: 300px;
	}
	.socialmedia-icon{
		float: left;
		margin-right: 12px;
		width: 45px;
	}
	.socialmedia-icon img{
		width: 90%;
		max-width:60px;
	}
	#secondarypage-wrap #socialmedia-icons{
		width: 94%;
	}
	#secondarypage-wrap .socialmedia-icon{
		margin: 20px 0 0 0;
		width:36px;
	}
	#secondarypage-wrap .socialmedia-icon img{
		width: 30px;
	}
	#contactus-wrap{
		float: left;
		margin: 0px;
		width: 100%;
		max-width:600px;
	}
	#contactus-email {
		display: inline;
		margin-right: 15px;
	}
	#contactus-phone {
		display: inline;
		margin-right: 15px;
	}
	#contactus-fax {
		display: inline;
	}
	#notice {
		margin:120px 0 0 0;
	}
	#prioritynav-wrap{
		float: none;
		margin:0px auto;
		width:95%;
	}
	#priority-menu{
		margin:0px;
	}
	#priority-menu li{
		background-color:#fff;
		float: left;
		margin:0px;
		width: 33%;
	}
	#priority-menu li a{
		color:#F15A22;
		line-height: 20px;
		margin: 0;
		padding:15px;
	}
	#priority-menu li a div {
		display: block;
		margin: 0px; padding: 0;
		max-width: 100%; height: auto;
	}
	#priority-menu li a img{
		display:block;
		margin: 0;
		padding-bottom:10px;
		width: 100%;
		max-width: 100%;
	}
	.priority-phototext {
		position:relative;
		width:100%;
		float:left;
		clear:none;
		overflow:hidden;
	}
	.priority-phototext img {
		position:relative;
		z-index:1;
	}
	.priority-phototext h4 {
		display:block;
		line-height: 1.4em;
		padding:0;
		position:absolute;
		width:100%;
		bottom: 15%;
		left:0;
		z-index:2;
	}
	.priority-phototext h4 span { 
		color:#fff;
		text-transform:none;
		letter-spacing: .02em;
		background: #EF5B2E; /* fallback color */
		background: rgba(239, 91, 46, 0.8);
		padding: 5px 15px 5px 10px; 
	}
	#spotlight{
		margin:30px 0 0 40px;
	}
	.spotlight-item {
		margin-bottom: 23px;
		font-size: 10px;
		max-width: 375px;
	}
	.spotlight-item a img {
		display: block;
		max-width: 100%; height: 100%;
		margin-bottom: 10px;
	}
	#events-wrap {
		float: left;
		margin: 50px auto;
		width: 50%;
	}
	#events-wrap h1 {
		margin: 0px auto 13px auto;
		width: 95%;
	}
	#eventsdata {
		margin: 0px auto;
		width: 95%;
	}
	#eventsbttm-links {
		margin: 0px auto;
		width: 95%;
	}
	#eventssubscribe img {
		width: 50%;
	}
	#news-wrap {
		float: right;
		margin: 50px auto;
		width: 50%;
	}
	#news-wrap h1 {
		margin: 0px auto 13px auto;
		width: 95%;
	}
	#newsitems {
		margin: 0px auto;
		width: 95%;
	}
	#newsbttm-links {
		margin: 0px auto;
		width: 95%;
	}
	#newssubscribe img {
		width: 50%;
	}
	#findus-wrap {
		clear: both;
		display: block;
		float: none;
		margin: 50px auto;
		width: 95%;
	}
	#findus-details {
		margin: 8px 0px 15px 0px;
		width: 190px;
		text-align: left;
	}
	#findus-map {
		width:80%;
		text-align:left;
		margin:0;
	}
	#callout-wrap .callout-btn {
		width: 16.6%;
	}
	#col-nav{
		display:block;
		float: left;
		width:20%;
		margin:0;
		padding:0;
	}
	#col-content{
		float:left;
		width:70%;
	}
	#side_nav {
		margin:0;
		padding: 10px 10px 10px 20px;
	}
	#side_nav #home{
		display:none;
	}
	#side_nav #about{
		border-top-color:#fff;
	}
	#side_nav ul{
		background:#fff;
		list-style-type: none;
		margin:0;
		padding: 0;
		line-height: 0;
	}
	 #side_nav ul ul {
 		background:#F0F0F0;
		list-style-type: none;
		display:none;
		margin:0;
		padding: 0 10px;
		line-height:0;
	}
	#side_nav li {
		border-top:1px solid #ccc;
		list-style:none;
	}
	#side_nav .submenu2 {
		border-top-color:#fff;
		list-style:none;
		display:block;
	}
	#side_nav .submenu3 {
		border-top-color:#fff;
		list-style:none;
		margin: 0;
		padding:0;
		padding-left: 10px;
	}
	.submenu2 .menu-drop {
		cursor:pointer;
		display:inline-block;
		position:absolute;
		top:0; right:0;
		text-align: center;
		width:40px;
		height:100%;
	}
	.submenu2 .arrowdown {
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;	
		border-top: 8px solid #dadada;
		display:inline-block;
		margin:0 auto;
		margin-top:12px;
		width: 0; 
		height: 0; 
	}
	#side_nav li a {
		font-weight:bold;
		font-size: 14px;
		height:30px;
		line-height:30px;
		padding:0;
	}	
	#side_nav .submenu2 a {
		font-weight: normal;
		font-size: 12px;
	}
		#side_nav li, #side_nav ul li, #side_nav ul ul li {
		position:relative;
	}
	#side_nav ul {
		
	}
	#sidenav {
		margin:20px 10px;
	}
	#sidenav li {
		border-top:1px solid #ccc;
		list-style:none;
	}
	#sidenav li:first-child{
		border-top-color:#fff;
	}
	#sidenav li a {
		display:block;
		font-size:13px;
		font-weight:normal;
		height:40px;
		line-height:40px;
		padding:0 10px 0 15px;
	}
	#sidenav li a.active {
		background:#F15A22;
		color:#fff;
		font-weight:bold;
	}
	#sidenav>li.open>a::before{
		content: '\25BE';
		float: right;
	}
	#sidenav ul {
		display:none;
	}
	#sidenav li.open a + ul {
		display:block;
	}
	#sidenav ul li {
		border-top: 0px;
	}
	#sidenav ul li a {
		color: #F15A22;
		font-weight:bold;
	}
	#content-wrap {
		padding:0 0 40px 40px;
	}
	#contacts {
		width:100%
	}
	#contacts table td{
		width: auto;
		height: auto;
		margin: 0;
		padding: 10px 10px 10px 0;
		text-align: left;
		line-height:14px;
		display:table-cell;
	}
	#contacts table tr:first-child {
		display:table-row;
	}
	#contacts table td:last-child {
		width:100px;
	}
	#two-color-table {
		width:100%
	}
	#two-color-table table {
		font-size: 16px;
	}
	#two-color-table table td{
		width: auto;
		height: auto;
		margin: 0;
		padding: 10px;
		text-align: left;
		line-height:20px;
		display:table-cell;
	}
	#two-color-table table tr:first-child {
		display:table-row;
	}
	#two-color-table table td:last-child {
		width:100px;
	}
}



/* @ 900px on up */
@media screen and (min-width: 900px){
	#mainmenu{
		width:900px;
	}
	#mainmenu li a{
		font-size:12px;
		padding:0px 14px;
	}
	#col-content h1 {
	font-size: 2.75em;
	margin:20px 0;
	padding:0;
	padding-bottom: 5px;
	}
	.faculty_list {
	width:80%;
	height:auto;
	max-width:600px;
	}
	.dept_chair_list {
	width:100%;
	height:auto;
	max-width:800px;
	}
}


/* @ 1000px on up */
@media screen and (min-width: 1000px){
	#logo-college {
	line-height: normal;
	padding:5px;
	margin: 0 auto;
	max-width:1300px;
	text-align: right;
	overflow:hidden;
	}
	#logo-college img {
	margin: 5px auto;
	max-width: 400px;
	text-align: right;
	}
	#mainmenu{
		width:1000px;
	}
	#mainmenu li a{
		font-size:12px;
		padding:0px 19px;
	}
	#contactus-wrap{
		margin: 0px;
		width: 100%;
		max-width:600px;
	}
	.facultyImg {
	width:100%;
	height: 100%;
	margin: 0;
	padding:20px 20px 20px 0;
	max-width: 232px;
	max-height: 300px;
	float:left;
	}
}



/* @ 1112px on up */
@media screen and (min-width: 1100px){
	#logo-colfa{
		padding: 12px 0px;
		text-align: left;
	}
	#logo-colfa img {
		margin: 0px 0px 0px 25px;
		width: 600px; max-width: 600px;
	}
	#mainmenu{
		width:1100px;
	}
	#mainmenu li a{
		font-size:13px;
		padding:0px 22px;
	}
	#group-wrap {
		float: none;
		margin: 0px auto;
		width: 96%;
	}
	#secondarypage-wrap #socialmedia-wrap{
		top:75px;
	}
	#secondarypage-wrap #socialmedia-icons{
		width: 94%;
	}
	#secondarypage-wrap .socialmedia-icon{
		margin: 0;
		width:30px;
	}
	#secondarypage-wrap .socialmedia-icon img{
		width: 22px;
	}
	#contactus-wrap{
		float: left;
	}
	#notice {
		margin:20px 0 0 0;
	}
	#priority-menu li{
		width: 25%;
	}
	#spotlight {
		width:100%;
		max-width: 1100px;
		margin: 0 auto;
		padding:0;
	}
	#spotlight ul{
		margin:30px auto;
	}
	#spotlight ul li {
		float:left;
		margin:0 auto;
		padding:15px;
	}
	.spotlight-item {
		margin:10px;
		padding:10px;
		margin-bottom: 30px;
		width: 33%;
		max-width: 330px;
	}
	#priority-menu li a div,
	.spotlight-item a div {
		margin: 0px auto; 
		overflow: hidden;
		width: 100%;
	}
	#priority-menu li a img,
	.spotlight-item a img {
		height: 100%;
	}
	#events-wrap {
		border-right: 1px solid #ccc;
		width: 33%; height:  360px;
	}
	#news-wrap {
		border-right: 1px solid #ccc;
		float: left;
		width: 33%; height: 360px;
	}
	#findus-wrap {
		clear: none;
		float: left;
		margin-left: 10px;
		width: 32%; 
	}
	#findus-details {
		margin-top: 0px;
		width:100%;
	}
	#findus-details p {
		margin:5px 0;
		padding:0;
		line-height: 17px;
	}
	#findus-map {
		width:100%;
		text-align:left;
		margin:0;
	}
	.profileImg {
		margin: 10px 30px 30px 0;
		float:left;
		width:auto;
		height:auto;
	} 
}



/* @ 1200px on up */
@media only screen and (min-width: 1200px) and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-width: 1200px) and (-moz-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1200px) and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-width: 1200px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1200px) and (min-device-pixel-ratio: 1.5),
only screen and (min-width: 1200px) and (min-resolution: 1.5dppx),
screen and (min-width: 1200px) {
	#logo-colfa{
		margin:0 auto;
		text-align: left;
		max-width:1300px;
	}
	#logo-colfa img{
		text-align:center;
	}
	#mainmenu{
		width:1300px;
	}
	#mainmenu li a{
		font-size:14px;
		padding:0px 24px;
	}
	#group-wrap {
		display:inline-flex;
	}
	#socialmedia-wrap {
		width: 32%;
		float:left;
		margin-right:5px;
	}
	#contactus-wrap {
		width: 32%;
		float:left;
		margin-right:5px;
	}
	#notice {
		width: 33%;
		font-size:15px;
		float:left;
		margin:0;
		margin-left:15px;
		padding:0;
	}
	#spotlight {
		width:100%;
		max-width: 1200px;
		margin: 0 auto;
		padding:0;
	}
	#spotlight ul{
		width: 1200px;
		margin:30px auto;
		padding-left:30px;
	}
	#spotlight ul li {
		float:left;
		margin:0 auto;
		padding:15px;
	}
	.spotlight-item {
		margin:10px;
		padding:10px;
		margin-bottom: 30px;
		width: 30%;
		max-width: 370px;
	}
	#secondarypage-wrap #socialmedia-icons{
		width: 94%;
	}
	#page-wrap, #secondarypage-wrap {
		margin: 0px auto;
		width: 1300px;
	
	}
}



.ui-loader {
display:none;
}
